@font-face {
	font-family: equipment;
	src: url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype");
}
.equipment-001-conveyor:before {
	content: "\f100";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-002-robot:before {
	content: "\f101";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-003-forklift:before {
	content: "\f102";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-004-harbor-crane:before {
	content: "\f103";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-005-machine:before {
	content: "\f104";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-006-drilling:before {
	content: "\f105";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-007-machine-1:before {
	content: "\f106";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-008-pump:before {
	content: "\f107";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-009-generator:before {
	content: "\f108";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-010-sorting:before {
	content: "\f109";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-011-filtration:before {
	content: "\f10a";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-012-plasma:before {
	content: "\f10b";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-013-bending:before {
	content: "\f10c";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-014-conveyor-1:before {
	content: "\f10d";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-015-control-panel:before {
	content: "\f10e";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-016-ammeter:before {
	content: "\f10f";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-017-printer:before {
	content: "\f110";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-018-cad:before {
	content: "\f111";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-019-cooling:before {
	content: "\f112";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-020-multimeter:before {
	content: "\f113";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-021-ladle:before {
	content: "\f114";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-022-control:before {
	content: "\f115";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-023-uncoiler:before {
	content: "\f116";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-024-conveyor-2:before {
	content: "\f117";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-025-airbrush:before {
	content: "\f118";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-026-glove:before {
	content: "\f119";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-027-wagon:before {
	content: "\f11a";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-028-disconnect:before {
	content: "\f11b";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-029-hook:before {
	content: "\f11c";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-030-gas-storage:before {
	content: "\f11d";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-031-truck:before {
	content: "\f11e";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-032-drilling-1:before {
	content: "\f11f";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-033-mask:before {
	content: "\f120";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-034-gas:before {
	content: "\f121";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-035-package:before {
	content: "\f122";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-036-server:before {
	content: "\f123";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-037-helmet:before {
	content: "\f124";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-038-electrolysis:before {
	content: "\f125";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-039-factory:before {
	content: "\f126";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-040-wire:before {
	content: "\f127";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-041-bending-1:before {
	content: "\f128";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-042-container:before {
	content: "\f129";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-043-shelves:before {
	content: "\f12a";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-044-roll:before {
	content: "\f12b";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-045-glasses:before {
	content: "\f12c";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-046-tank:before {
	content: "\f12d";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-047-saw:before {
	content: "\f12e";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-048-headphones:before {
	content: "\f12f";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-049-crusher:before {
	content: "\f130";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}
.equipment-050-pipe:before {
	content: "\f131";
	font-family: equipment;
	font-weight: normal;
	font-style: normal;
}